Package Details: tragtor 0.9.3-1

Git Clone URL: https://aur.archlinux.org/tragtor.git (read-only, click to copy)
Package Base: tragtor
Description: A graphical user interface for ffmpeg
Upstream URL: http://mein-neues-blog.de/tragtor-gui-for-FFmpeg/
Licenses: GPL
Submitter: adi64
Maintainer: adi64
Last Packager: adi64
Votes: 71
Popularity: 0.190306
First Submitted: 2009-10-16 17:51
Last Updated: 2019-02-14 17:07

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

Regulus commented on 2014-05-09 20:01

tragtor versione 0.8.78 released

Regulus commented on 2013-12-23 11:30

Version 0.8.76

Regulus commented on 2013-09-28 11:03

Version 0.8.73:
* avconv changed codecs output again - fixed
* bug with "name as input" function

dongfengweixiao commented on 2013-07-30 12:46

traGtor 0.8.71: Now with Chinese translation!

adi64 commented on 2013-05-29 12:53

As libav provides 'ffmpeg', I changed the dependency back to ffmpeg so you are free as to what you wish to use :)

bersil commented on 2013-05-19 20:18

Hi ADI64:
From my browser still looked the PKGBUILD with the data (mentioned in my previous comment) without updating :(
maybe it was a cache problem, now it's ok.
I just installed the package without problems.
regards

adi64 commented on 2013-05-19 18:00

Hi bersil,
ah okay. I added a comment at the depends array which should make things a little clearer. The whole ffmpeg <-> libav thing seems weird to me.

I already set the PKGBUILD to 0.8.67-1 yesterday - or did I miss something? :)

bersil commented on 2013-05-19 10:49

Please change the PKGBUILD:
pkgver=0.8.67
pkgrel=1
md5sums=('41b7ae94793549ed7bfa38efae0cf62b')

Thanks ;)

bersil commented on 2013-05-18 17:57

Oh yeah, I got that. happens that installing TraGtor with libav Smplayer and some other applications no longer works, so I prefer to use ffmpeg.
Thanks for updating the package.

bersil commented on 2013-05-18 17:56

Oh yeah, I got that. happens that installing libav TraGtor with me no longer works Smplayer and some other applications, so I prefer to use ffmpeg.
Thanks for updating the package.